@charset "utf-8";
/* CSS Document */

/*PC*/
@media only screen and (min-width: 769px) {
.info_bg_img {
background:url(../images/info/bg_img.png) center center no-repeat;
background-size: cover;
width:100%;
height:400px;
position: relative;
margin: 0 auto 40px;
}

.plan_season {
font-size:2em;
font-family:"Arial Black", Gadget, sans-serif;
font-style:italic;
text-align:center;
margin:0 auto 20px;
color:#4080c2;
}



.hachi_bg {
margin: auto auto 50px;
}


.data { margin-bottom: 15px;}



.about {
border: 1px solid #333;
padding: 9px;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
margin-bottom: 50px;
}

.course_list {
width:100%;
margin: 0;
padding: 0;
list-style-type:none;
}

.course_list li {
background:#f2f2f2;
width:332px;
float: left;
margin-right:32px;
margin-bottom:32px;
}

.course_list li img {
width:100%;
height:auto;
}

.course_list li h4 {
color: #666666;
font-size:1.2em;
padding:5px;
}

.course_list li p {
padding:5px;
color: #505050;
}

.course_list li:nth-child(2n+2) {
margin-right:32px;
}


.course_list li:nth-child(3n+3) {
margin-right:0;
}

.laguna_green_img_l {
width:140px;
margin:0 30px 30px 0;
float:left;
}

.large-text {
  font-size: +1; /* 数値は任意 */
}

.important-text {
    color: #ff0000;         /* 赤色（カラーコード） */
    font-size: 20px;        /* 文字サイズ（ピクセル） */
    font-weight: bold;      /* 太字にする場合 */
}


.info_wrap{
width: 1200px;
margin:0 auto;
list-style-type: none;
text-align: center;
padding: 2rem;
background: #FFF;
box-sizing: border-box;
border-radius: 1.6rem;
}
    


}
/*sp*/
@media only screen and (max-width: 768px) {
.info_bg_img {
background:url(../images/info/bg_img.png) center center no-repeat;
background-size: cover;
width:100%;
height:200px;
position: relative;
}

.plan_season {
font-size:1.2em;
font-family:"Arial Black", Gadget, sans-serif;
font-style:italic;
text-align:center;
margin:0 auto 20px;
color:#4080c2;
}

.hachi_bg {
margin: auto auto 50px;
}





.data { margin-bottom: 15px;}





.about {
border: 1px solid #333;
padding: 9px;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
margin-bottom: 50px;
}

.course_list {
width:100%;
margin: 0;
padding: 0;
list-style-type:none;
}

.course_list li {
background:#f2f2f2;
width:48%;
float: left;
margin-right:2%;
margin-bottom:2%;
}

.course_list li img {
width:100%;
height:auto;
}

.course_list li h4 {
color: #666666;
font-size:1em;
padding:5px;
}

.course_list li p {
padding:5px;
color: #505050;
}

.course_list li:nth-child(3n+3) {
margin-right:2%;
}

.course_list li:nth-child(2n+2) {
margin-right:0;
}

.laguna_green_img_l {
width:140px;
margin:0 auto 20px;
float:none;
}

.large-text {
  font-size: +1; /* 数値は任意 */
}

.important-text {
    color: #ff0000;         /* 赤色（カラーコード） */
    font-size: 20px;        /* 文字サイズ（ピクセル） */
    font-weight: bold;      /* 太字にする場合 */
}


.info_wrap{
width: 90%;
margin: 40px auto 0;
list-style-type: none;
text-align: center;
padding: 1rem;
background: #FFF;
box-sizing: border-box;
border-radius: 1rem;
}

}